[needs-packaging] QuteCom (app. successor of WengoPhone)

Bug #241630 reported by oss_test_launchpad on 2008-06-20
Affects Status Importance Assigned to Milestone
qutecom (Debian)

Bug Description

Apparently WengoPhone development has stopped and the project now has a new sponsor and the program has been renamed (http://www.qutecom.org//index.php). Would it be legal and possible to add it to Ubuntu 8.10? IMHO Ubuntu still lacks an attractive and user-friendly internet telephony solution.

I read on the internet that there already is some version available for the market-leading OS, so IMHO it's quite a shame that there is no Ubuntu version available.

Will this be part of Ubuntu 9.04?

Milan Masic (mmasic) wrote :

Please repo for Kubuntu Hardy!

By now, RC3 is out (http://www.qutecom.org//index.php?option=com_content&task=view&id=19&Itemid=2). Will this be part of Ubuntu 8.10?

AFAIK this is the ONLY GPLed software that might enable you to call normal phones (except Ekiga).

PauLoX (paulox) wrote :

Why not include in ubuntu 9.10 repository the package of qutecom from this ppa?


For 9.10 it will automatically be synced from debian unstable, which already has it available.

Frans van Berckel (fberckel) wrote :

Getting the Debian Testing and Unstable overview ...


Changed in ubuntu:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers